/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
Button,
Modal,
Select,
} from 'ant-design-vue'
import SdFormItemTd from '@/common/components/sd-form-item-td.vue'
import SdTableModal from '../sd-table-modal.vue'

Vue.use(Button)
Vue.use(Modal)
Vue.use(Select)

export default {
  SdFormItemTd,
  SdTableModal,
}
